Subject: (radius) Express mail

From: [email-masked]
Date: Sun, 11 Oct 98 17:37:43 EST

Regardless of your present career or position,
I have something that can LIGHT YOUR FIRE 
and help you achieve the income, wealth and life 
style that you so richly deserve.

Hello,

My name is Michael and I was a practicing physician

for many years, before I retired to do this ! Now I enjoy

a life of unparalled freedom with my family and associates,

never worried or fearful of POVERTY or rejection !

Through this UNIQUE business venture that a friend shared with me two years ago,

I have learned the secrets of success, and I am willing to do the same with a limited 

number of achievers.

This is NOT MLM or network marketing !

 You can work from home OR office. Most of my associates are earning $1- $5,000 

per week in less than 30 days ! Some associates have earned over $50,000 in one 

month ! The greatest mistake I have found to achieving wealth is not having the
 
blueprint or plans to get there. People need a TURNKEY  MASTERMARKETING

SYSTEM that takes all the guess work out of success. 

Your participation into our business venture is by invitation only. At the very least, 

you must be at least 18 years of age and have the ability to make a moderate ONE 

TIME INVESTMENT into starting  your own company. 

Either myself or one of my associates will get back to you within 24 to 48 hours. I 

look forward to our conversation and wish you and your loved ones the very best.

Regards,

Dr. Michael

                   ************ Call  1- 800- 498 -4753 ************

 * If the line is busy, our system will automatically pick up your number and we will 
call you back. Thank you for your patience.

** To be removed from further mailings, simply put a remove in the subject and forward to
remove-me.com

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.